import express, { request } from 'express';

const app = express();
const PORT = process.env.PORT || 3000;
app.use(express.json())

app.listen(PORT, '0.0.0.0', ()=>{
    console.log(`Running on Port: ${PORT}`)
});

app.get("/api/", (req, res) => {
    res.send("KÖRTE");
});

